<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
</head>
<body>
Jan Vitek
<p>Meme si le papier a des defauts, les problemes abordes sont importants.&nbsp;
La
<br>presentation risque d'etre interessante et peut donner lieu a de bonnes
<br>discussions.
<br>&nbsp;
</body>
</html>
